<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Language Name="Example Language" Author="RedMaster" Version="1.3" Revision="1">
	<Strings>
		<String Name="Active">Active</String>
		<String Name="ActiveSearchString">Enabled / Search String</String>
		<String Name="AdcProtocol">ADC Protocol</String>
		<String Name="Add">&amp;Add</String>
		<String Name="AddAsSource">Add as source</String>
		<String Name="AddFinishedInstantly">Add finished files to share instantly (if shared)</String>
		<String Name="AddToFavorites">Add To Favorites</String>
		<String Name="Added">Added</String>
		<String Name="AdlSearch">Automatic Directory Listing Search</String>
		<String Name="AdlsDestination">Destination Directory</String>
		<String Name="AdlsDiscard">Discard</String>
		<String Name="AdlsDownload">Download Matches</String>
		<String Name="AdlsEnabled">Enabled</String>
		<String Name="AdlsFullPath">Full Path</String>
		<String Name="AdlsProperties">ADLSearch Properties</String>
		<String Name="AdlsSearchString">Search String</String>
		<String Name="AdlsSizeMax">Max FileSize</String>
		<String Name="AdlsSizeMin">Min FileSize</String>
		<String Name="AdlsType">Search Type</String>
		<String Name="AdlsUnits">Size Type</String>
		<String Name="All">All</String>
		<String Name="All3UsersOffline">All 3 users offline</String>
		<String Name="All4UsersOffline">All 4 users offline</String>
		<String Name="AllDownloadSlotsTaken">All download slots taken</String>
		<String Name="AllFileSlotsTaken">All file slots taken</String>
		<String Name="AllUsersOffline">All %d users offline</String>
		<String Name="AllowNatTraversal">Allow NAT Traversal for connections with passive users</String>
		<String Name="AlternatesSend">Searching TTH alternates for:</String>
		<String Name="AntiPassiveSearch">-- WARNING --
-- You are in active mode, but have activated passive search. --
-- Don't use passive search if you have search results without this option --
-- because you don't get search result from passive clients !!! --
-- Turn it off in settings =&gt; TkDC++ =&gt; Always use Passive Mode for Search --
</String>
		<String Name="Any">Any</String>
		<String Name="AtLeast">At least</String>
		<String Name="AtMost">At most</String>
		<String Name="Audio">Audio</String>
		<String Name="Auto">Auto</String>
		<String Name="AutoConnect">Auto connect / Name</String>
		<String Name="AutoGrant">Auto grant slot / Nick</String>
		<String Name="Automatic">Automatic</String>
		<String Name="Average">Average/s:</String>
		<String Name="AverageUpload">Upload Speed</String>
		<String Name="Away">AWAY</String>
		<String Name="AwayModeOff">Away mode off</String>
		<String Name="AwayModeOn">Away mode on:</String>
		<String Name="B">B</String>
		<String Name="BitziLookup">Bitzi Lookup</String>
		<String Name="BothUsersOffline">Both users offline</String>
		<String Name="Browse">Browse...</String>
		<String Name="BrowseAccel">&amp;Browse...</String>
		<String Name="BrowseFileList">Browse file list</String>
		<String Name="Bumped">Bumped</String>
		<String Name="Cancel">Cancel</String>
		<String Name="CertificateGenerated">Generated new TLS certificate</String>
		<String Name="CertificateNotTrusted">Certificate not trusted</String>
		<String Name="CertificateGenerationFailed">TLS disabled, failed to generate certificate:</String>
		<String Name="Cid">CID</String>
		<String Name="Cipher">Cipher</String>
		<String Name="Clear">Clear chat</String>
		<String Name="ClearChat">Clear chat</String>
		<String Name="AutoScroll">Auto scroll</String>
		<String Name="LogFile">Log to file</String>
		<String Name="Clientid">Client</String>
		<String Name="Close">Close</String>
		<String Name="CloseConnection">Close connection</String>
		<String Name="CollapseAll">Collapse All</String>
		<String Name="ColorOp">User is OP</String>
		<String Name="ColorPasive">Passive user</String>
		<String Name="ColorServer">User with server</String>
		<String Name="CommandTooLong">Maximum command length exceeded</String>
		<String Name="Comment">Comment</String>
		<String Name="Compressed">Compressed</String>
		<String Name="CompressionError">Error during compression</String>
		<String Name="Configure">&amp;Configure</String>
		<String Name="ConfiguredHubLists">Configured Public Hub Lists</String>
		<String Name="Connect">&amp;Connect</String>
		<String Name="ConnectAll">Connect to all users</String>
		<String Name="ConnectFavuserHub">Connect to hub</String>
		<String Name="Connected">Connected</String>
		<String Name="Connecting">Connecting...</String>
		<String Name="ConnectingForced">Connecting (forced)...</String>
		<String Name="ConnectingTo">Connecting to</String>
		<String Name="ConnectingToServer">Connecting to server</String>
		<String Name="Connection">Connection</String>
		<String Name="ConnectionClosed">Connection closed</String>
		<String Name="ConnectionError">Connection error</String>
		<String Name="ConnectionTimeout">Connection timeout</String>
		<String Name="ContinueSearch">Continue Search</String>
		<String Name="Copy">Copy</String>
		<String Name="CopyHub">Copy address to clipboard</String>
		<String Name="CopyLine">Copy actual line</String>
		<String Name="CopyNick">Copy nick</String>
		<String Name="CopyUrl">Copy URL</String>
		<String Name="Coral">Use Coral network when downloading hub lists (improves reliability)</String>
		<String Name="CouldNotOpenTargetFile">Could not open target file:</String>
		<String Name="Count">Count</String>
		<String Name="Country">Country</String>
		<String Name="CreatingHash">Hashing</String>
		<String Name="CurrentVersion">Current version</String>
		<String Name="CustomizedConnectionConsideredIncorrect">Customized connections might be considered incorrect or fake. Use at your own risk.
Default connection types are: 0.01, 0.02, 0.05, 0.1, 0.2, 0.5, 1, 2, 5, 8, 10, 15, 20, 50, 100, 1000.</String>
		<String Name="DataRetrieved">Data retrieved</String>
		<String Name="DecompressionError">Error during decompression</String>
		<String Name="Default">Default</String>
		<String Name="Description">Description</String>
		<String Name="DescriptionLengthConsideredIncorrect">Description length &gt; 35 might be considered incorrect or fake. Use at your own risk.</String>
		<String Name="Destination">Destination</String>
		<String Name="Directory">Directory</String>
		<String Name="DirectoryAddError">Directory or directory name already exists</String>
		<String Name="DirectoryIsHidden">Directory is hidden</String>
		<String Name="DisableSounds">Disable sounds</String>
		<String Name="Disabled">Disabled</String>
		<String Name="DisconnectAll">Disconnect all users</String>
		<String Name="DisconnectUser">Disconnect user(s)</String>
		<String Name="Disconnected">Disconnected</String>
		<String Name="DisconnectingEnable">Enable slow downloads disconnecting</String>
		<String Name="DisconnectedUser">Disconnected user leaving the hub:</String>
		<String Name="Document">Document</String>
		<String Name="Done">Done</String>
		<String Name="DontAddSegmentText">Don't begin new segment if overall file speed is over</String>
		<String Name="DontRemoveSlashPassword">Don't remove /password before your password</String>
		<String Name="DontShareTempDirectory">The temporary download directory cannot be shared</String>
		<String Name="Download">Download</String>
		<String Name="DownloadFailed">Download failed:</String>
		<String Name="DownloadFinishedIdle">Download finished, idle...</String>
		<String Name="DownloadQueue">Download queue</String>
		<String Name="DownloadStarting">Download starting...</String>
		<String Name="DownloadTo">Download to...</String>
		<String Name="DownloadWholeDir">Download whole directory</String>
		<String Name="DownloadWholeDirTo">Download whole directory to...</String>
		<String Name="DownloadWithPriority">Download with priority...</String>
		<String Name="Downloaded">Downloaded</String>
		<String Name="DownloadedBytes">Downloaded %s (%.01f%%) in %s</String>
		<String Name="DownloadedFrom">downloaded from</String>
		<String Name="DownloadedParts">Downloaded parts</String>
		<String Name="Downloading">Downloading...</String>
		<String Name="DownloadingHubList">Downloading public hub list...</String>
		<String Name="DownloadingList">Downloading list...</String>
		<String Name="DownloadsRunning">Downloads running, please disconnect them</String>
		<String Name="DuplicateSource">Duplicate source</String>
		<String Name="Eb">EiB</String>
		<String Name="Edit">Edit</String>
		<String Name="EditAccel">&amp;Edit</String>
		<String Name="Email">E-Mail</String>
		<String Name="EnableMultiSource">Enable segmented downloads</String>
		<String Name="EnterNick">Please enter a nickname in the settings dialog!</String>
		<String Name="EnterPassword">Please enter a password</String>
		<String Name="EnterSearchString">Enter search string</String>
		<String Name="ErrorCreatingHashDataFile">Error creating hash data file:</String>
		<String Name="ErrorCreatingRegistryKeyAdc">Error creating adc registry key</String>
		<String Name="ErrorCreatingRegistryKeyDchub">Error creating dchub registry key</String>
		<String Name="ErrorHashing">Error hashing</String>
		<String Name="ErrorSavingHash">Error saving hash data:</String>
		<String Name="Errors">Errors</String>
		<String Name="ExactShared">Exact Share</String>
		<String Name="ExactSize">Exact size</String>
		<String Name="Executable">Executable</String>
		<String Name="ExpandAll">Expand All</String>
		<String Name="ExpandedResults">Expand search results</String>
		<String Name="ExtraSlotsSet">Extra slots set</String>
		<String Name="FailedToLoadCertificate">Failed to load certificate file</String>
		<String Name="FailedToLoadPrivateKey">Failed to load private key</String>
		<String Name="FastHash">Use fast hashing method (disable if you have problems with hashing)</String>
		<String Name="SearchDetectTth">Automatically switch search type to TTH when one is found in search string</String>
		<String Name="FavoriteDirName">Favorite name</String>
		<String Name="FavoriteDirNameLong">Under what name you see the directory</String>
		<String Name="FavoriteHubAdded">Favorite hub added</String>
		<String Name="FavoriteHubAlreadyExists">Hub already exists as a favorite</String>
		<String Name="FavoriteHubDoesNotExist">This hub is not a favorite hub</String>
		<String Name="FavoriteHubIdentity">Identification (leave blank for defaults)</String>
		<String Name="FavoriteHubIdentity2">Settings</String>
		<String Name="FavoriteHubProperties">Favorite Hub Properties</String>
		<String Name="FavoriteHubRemoved">Favorite hub removed</String>
		<String Name="FavoriteHubs">Favorite Hubs</String>
		<String Name="FavoriteUserAdded">Favorite user added</String>
		<String Name="FavoriteUsers">Favorite Users</String>
		<String Name="FavuserOnline">Favorite user online</String>
		<String Name="File">File</String>
		<String Name="FileAlreadyFinished">File is already finished</String>
		<String Name="FileList">file list</String>
		<String Name="FileListDiff">Subtract list</String>
		<String Name="FileListRefreshFailed">File list refresh failed:</String>
		<String Name="FileListRefreshFinished">File list refresh finished</String>
		<String Name="FileListRefreshInProgress">File list refresh in progress, please wait for it to finish before trying to refresh again</String>
		<String Name="FileListRefreshInitiated">File list refresh initiated</String>
		<String Name="FileNotAvailable">File not available</String>
		<String Name="FileType">File type</String>
		<String Name="FileWithDifferentSize">A file with a different size already exists in the queue</String>
		<String Name="FileWithDifferentTth">A file with diffent tth root already exists in the queue</String>
		<String Name="Filename">Filename</String>
		<String Name="Files">Files</String>
		<String Name="FilesLeft">files left</String>
		<String Name="FilesPerHour">files/h</String>
		<String Name="Filter">F&amp;ilter</String>
		<String Name="Filtered">Filtered</String>
		<String Name="Find">Find</String>
		<String Name="FinishedDownload">Download finished: %s</String>
		<String Name="FinishedDownloads">Finished Downloads</String>
		<String Name="FinishedUpload">Upload finished: %s To: %s</String>
		<String Name="FinishedUploads">Finished Uploads</String>
		<String Name="Folder">Folder</String>
		<String Name="Forbidden">Forbidden</String>
		<String Name="ForceAttempt">Force attempt</String>
		<String Name="GarbageIncoming">Send garbage on incomming connection (to avoid ISP P2P throttling)</String>
		<String Name="GarbageOutgoing">Send garbage on outgoing connection (to avoid ISP P2P throttling)</String>
		<String Name="Gb">GiB</String>
		<String Name="GenerateCertificates">Generate certificates</String>
		<String Name="SecuBox">Protect favorite hubs</String>
		<String Name="EncodedSaving">Save your password in Favorites as encrypted [irreversible]</String>
		<String Name="GetFileList">Get file list</String>
		<String Name="GoToDirectory">Go to directory</String>
		<String Name="GrantExtraSlot">Grant extra slot (10 min)</String>
		<String Name="GrantExtraSlotDay">Grant extra slot (day)</String>
		<String Name="GrantExtraSlotHour">Grant extra slot (hour)</String>
		<String Name="GrantExtraSlotWeek">Grant extra slot (week)</String>
		<String Name="GrantSlotsMenu">Extra Slots</String>
		<String Name="Group">Group</String>
		<String Name="GroupSearchResults">Group search results by TTH</String>
		<String Name="HashDatabase">Hash database</String>
		<String Name="HashProgress">Creating file index...</String>
		<String Name="HashProgressBackground">Run in background</String>
		<String Name="HashProgressStats">Statistics</String>
		<String Name="HashProgressText">Please wait while TkDC++ indexes your files (they won't be shared until they've been indexed)...</String>
		<String Name="HashReadFailed">Unable to read hash data file</String>
		<String Name="HashRebuilt">Hash database rebuilt</String>
		<String Name="HashingFailed">Hashing failed:</String>
		<String Name="HashingFinished">Finished hashing:</String>
		<String Name="Hibernate">Hibernate</String>
		<String Name="High">High</String>
		<String Name="Highest">Highest</String>
		<String Name="History">History</String>
		<String Name="HitCount">Hits</String>
		<String Name="HitRatio">Hit Ratio:</String>
		<String Name="Hits">Hits:</String>
		<String Name="Hub">Hub</String>
		<String Name="HubAddress">Address</String>
		<String Name="HubConnected">Hub connected</String>
		<String Name="HubDisconnected">Hub disconnected</String>
		<String Name="HubList">Hublist</String>
		<String Name="HubListDownloaded">Hub list downloaded...</String>
		<String Name="HubListEdit">Edit the hublist</String>
		<String Name="HubListLoadedFromCache">Hub list loaded from cache...</String>
		<String Name="HubName">Name</String>
		<String Name="HubSegments">Hub / Segments</String>
		<String Name="HubTopic">Hub Topic :</String>
		<String Name="HubUsers">Users</String>
		<String Name="HublistCacheCorrupted">Cached hub list is corrupted or unsupported...</String>
		<String Name="HublistDownloadCorrupted">Downloaded hub list is corrupted or unsupported...</String>
		<String Name="Hubs">Hubs</String>
		<String Name="Chatdblclickaction">Chat double click on user action</String>
		<String Name="Check0byteShare">zero bytes real size</String>
		<String Name="CheckForbidden">Shared forbidden file : %s</String>
		<String Name="CheckInflated">filelist was inflated %s times</String>
		<String Name="ChooseFolder">Choose folder</String>
		<String Name="IgnoreTthSearches">Ignore TTH searches</String>
		<String Name="IgnoreUser">Ignore User</String>
		<String Name="IgnoredMessage">Ignored message:</String>
		<String Name="IncompleteFavHub">Hub address cannot be empty.</String>
		<String Name="IntBrowser">Use internal browser to open links</String>
		<String Name="IntegrityCheck">Integrity check: %s (%s)</String>
		<String Name="InvalidCharactersInNickConsideredIncorrect">Invalid characters in your nick might be considered incorrect or fake. Use at your own risk.</String>
		<String Name="InvalidListname">Invalid file list name</String>
		<String Name="InvalidNumberOfSlots">Invalid number of slots</String>
		<String Name="InvalidSize">Invalid size</String>
		<String Name="InvalidTargetFile">Invalid target file (missing directory, check default download directory setting)</String>
		<String Name="InvalidTree">Full tree does not match TTH root</String>
		<String Name="Ip">Ip:</String>
		<String Name="IpBare">Ip</String>
		<String Name="Items">Items</String>
		<String Name="Kb">KiB</String>
		<String Name="Kbps">KiB/s</String>
		<String Name="KeepFinishedFiles">Keep finished files in the queue</String>
		<String Name="KickUser">Kick user(s)</String>
		<String Name="KickUserFile">Kick user(s) with filename</String>
		<String Name="LargerTargetFileExists">A file of equal or larger size already exists at the target location</String>
		<String Name="LastHub">Hub (last seen on if offline)</String>
		<String Name="LastChange">Last change:</String>
		<String Name="LastSeen">Time last seen</String>
		<String Name="LatestVersion">Latest version</String>
		<String Name="Left">left</String>
		<String Name="LeftColor">Left color</String>
		<String Name="LibCrash">Application ""%s"" caused an unhandled exception in TkDC++. Please uninstall it, upgrade it or use an alternate product.</String>
		<String Name="Limit">Upload Limit</String>
		<String Name="ListenerFailed">Listening socket failed (you need to restart TkDC++): </String>
		<String Name="LoadedFileList">File list loaded.</String>
		<String Name="Loading">Loading TkDC++, please wait...</String>
		<String Name="LoadingFileList">Loading file list, this may take a while if the list is large.</String>
		<String Name="Log">Log</String>
		<String Name="Low">Low</String>
		<String Name="Lowest">Lowest</String>
		<String Name="ManageGroups">Manage Groups</String>
		<String Name="MatchQueue">Match queue</String>
		<String Name="MatchedFiles">Matched %d file(s)</String>
		<String Name="MaxHubs">Max Hubs</String>
		<String Name="MaxSegmentsNumber">Max number of segments</String>
		<String Name="MaxSize">Max Size</String>
		<String Name="MaxUsers">Max Users</String>
		<String Name="Maxhubs">Max hubs</String>
		<String Name="Maxusers">Max users</String>
		<String Name="Mb">MiB</String>
		<String Name="Mbitsps">MBits/s</String>
		<String Name="Mbps">MiB/s</String>
		<String Name="MenuAbout">About TkDC++</String>
		<String Name="MenuAdlSearch">ADL Search</String>
		<String Name="MenuArrange">Arrange icons</String>
		<String Name="MenuCascade">Cascade</String>
		<String Name="MenuCloseAllDirList">Close all file list windows</String>
		<String Name="MenuCloseAll">Close all hubs</String>
		<String Name="MenuCloseAllOfflinePm">Close all offline PM windows</String>
		<String Name="MenuCloseAllPm">Close all PM windows</String>
		<String Name="MenuCloseAllSearchframe">Close all search windows</String>
		<String Name="MenuCloseDisconnected">Close disconnected</String>
		<String Name="MenuDiscuss">TkDC++ Discussion forum</String>
		<String Name="MenuDonate">Donate</String>
		<String Name="MenuDownloadQueue">&amp;Download Queue	Ctrl+D</String>
		<String Name="MenuExit">E&amp;xit</String>
		<String Name="MenuFaq">Frequently asked questions</String>
		<String Name="MenuFavoriteHubs">&amp;Favorite Hubs	Ctrl+F</String>
		<String Name="MenuFavoriteUsers">Favorite &amp;Users	Ctrl+U</String>
		<String Name="MenuFile">&amp;File</String>
		<String Name="MenuFollowRedirect">Follow last redirec&amp;t	Ctrl+T</String>
		<String Name="MenuHashProgress">Indexing progress</String>
		<String Name="MenuHelp">&amp;Help</String>
		<String Name="MenuHelpActivemode">How to become active in DC++</String>
		<String Name="MenuHelpDonate">Support the Project with an Donation</String>
		<String Name="MenuHelpTranslations">Translations</String>
		<String Name="MenuHomepage">TkDC++ Homepage</String>
		<String Name="MenuHorizontalTile">Horizontal Tile</String>
		<String Name="MenuMinimizeAll">Minimize &amp;All</String>
		<String Name="MenuNotepad">&amp;Notepad	Ctrl+N</String>
		<String Name="MenuMiniToolbar">Mini Toolbar</String>
		<String Name="MenuOpenBrowser">Open Webbrowser</String>
		<String Name="MenuOpenDownloadsDir">Open downloads directory	Ctrl+Z</String>
		<String Name="MenuOpenFileList">Open file list...	Ctrl+L</String>
		<String Name="MenuOpenMatchAll">Match downloaded lists</String>
		<String Name="MenuOpenOwnList">Open own list	Ctrl+O</String>
		<String Name="MenuPublicHubs">&amp;Public Hubs	Ctrl+P</String>
		<String Name="MenuQuickConnect">&amp;Quick Connect ...	Ctrl+Q</String>
		<String Name="MenuReconnect">&amp;Reconnect	Ctrl+R</String>
		<String Name="MenuReconnectDisconnected">Reconnect disconnected</String>
		<String Name="MenuRefreshFileList">Refresh file list	Ctrl+E</String>
		<String Name="MenuRestoreAll">Restore All</String>
		<String Name="MenuSearch">&amp;Search	Ctrl+S</String>
		<String Name="MenuSearchSpy">Search Spy</String>
		<String Name="MenuSettings">Settings...</String>
		<String Name="MenuShow">Show</String>
		<String Name="MenuStatusBar">&amp;Status bar	Ctrl+2</String>
		<String Name="MenuToolbar">&amp;Toolbar	Ctrl+1</String>
		<String Name="MenuTransferView">T&amp;ransfers	Ctrl+3</String>
		<String Name="MenuTransfers">&amp;Transfers</String>
		<String Name="MenuTth">Get TTH for file...</String>
		<String Name="MenuVerticalTile">Vertical Tile</String>
		<String Name="MenuView">&amp;View</String>
		<String Name="MenuWindow">&amp;Window</String>
		<String Name="Menubar">Menu bar</String>
		<String Name="MinShare">Min Share</String>
		<String Name="MinSlots">Min Slots</String>
		<String Name="MinimumSearchInterval">Minimum search interval</String>
		<String Name="Minshare">Min share</String>
		<String Name="Minslots">Min slots</String>
		<String Name="Minutes">Minutes</String>
		<String Name="Mode">Mode</String>
		<String Name="Move">Move/Rename</String>
		<String Name="MoveDown">Move &amp;Down</String>
		<String Name="MoveUp">Move &amp;Up</String>
		<String Name="Name">Name</String>
		<String Name="New">&amp;New...</String>
		<String Name="NewDisconnect">Remove user from queue, if speed is below</String>
		<String Name="Next">Next</String>
		<String Name="Nick">Nick</String>
		<String Name="NickLengthConsideredIncorrect">Nick length &gt; 35 might be considered incorrect or fake. Use at your own risk.</String>
		<String Name="NickTaken">Your nick was already taken, please change to something else!</String>
		<String Name="NickUnknown">(Nick unknown)</String>
		<String Name="No">No</String>
		<String Name="NoCertificateFileSet">TLS disabled, no certificate file set</String>
		<String Name="NoDirectorySpecified">No directory specified</String>
		<String Name="NoDownloadsFromSelf">You're trying to download from yourself!</String>
		<String Name="NoErrors">No errors</String>
		<String Name="NoFreeBlock">No free block</String>
		<String Name="NoFullTree">No full tree available</String>
		<String Name="NoLogForHub">Hub log not exist</String>
		<String Name="NoLogForUser">User log not exist</String>
		<String Name="NoMatches">No matches</String>
		<String Name="NoNeededPart">No needed part</String>
		<String Name="NoSlotsAvailable">No slots available</String>
		<String Name="NoUsers">No users</String>
		<String Name="NoUsersToDownloadFrom">No users to download from</String>
		<String Name="None">None</String>
		<String Name="Normal">Normal</String>
		<String Name="NotListening">Not listening for connections - please restart TkDC++</String>
		<String Name="Notepad">Notepad</String>
		<String Name="SystemLog">System Log</String>
		<String Name="NumberOfSegments">segment(s)</String>
		<String Name="Offline">Offline</String>
		<String Name="Ok">OK</String>
		<String Name="Online">Online</String>
		<String Name="OnlyFreeSlots">Only users with free slots</String>
		<String Name="OnlyTth">Only results with TTH root</String>
		<String Name="OnlyWhereOp">Only where I'm op</String>
		<String Name="Open">Open</String>
		<String Name="OpenDownloadPage">Open download page?</String>
		<String Name="OpenFolder">Open folder</String>
		<String Name="OpenHubLog">Open hub log</String>
		<String Name="OpenUserLog">Open user log</String>
		<String Name="OverlapChunks">Overlap slow chunks by faster user when file is going to be finished</String>
		<String Name="OverlappedSlowSegment">Overlapped by faster user</String>
		<String Name="OwnCertificateFile">Own certificate file</String>
		<String Name="Parts">Parts:</String>
		<String Name="ParamExists">Param with same name already exists!</String>
		<String Name="PassiveUser">Passive user</String>
		<String Name="Password">Password</String>
		<String Name="Path">Path</String>
		<String Name="Pause">Pause</String>
		<String Name="PauseSearch">Pause Search</String>
		<String Name="Paused">Paused</String>
		<String Name="Pb">PiB</String>
		<String Name="Picture">Picture</String>
		<String Name="Play">Play</String>
		<String Name="Port">Port:</String>
		<String Name="PressFollow">Press the follow redirect button to connect to </String>
		<String Name="PreviewMenu">Preview</String>
		<String Name="PreviousFolders">Previous folders</String>
		<String Name="Priority">Priority</String>
		<String Name="PrivateKeyFile">Private key file</String>
		<String Name="PrivateMessage">Private message</String>
		<String Name="PrivateMessageFrom">Private message from</String>
		<String Name="Message">Message</String>
		<String Name="ProfileVersion">Version</String>
		<String Name="ProfileCount">Count</String>
		<String Name="ProfileMessage">Message</String>
		<String Name="ProgressBack">Transfer progressbar - background</String>
		<String Name="ProgressCompress">Transfer progressbar - decompressed part</String>
		<String Name="ProgressDone">Queue progressbar - done chunks</String>
		<String Name="ProgressDownloaded">Queue progressbar - downloaded bytes</String>
		<String Name="ProgressRunning">Queue progressbar - running chunks</String>
		<String Name="ProgressSegment">Transfer progressbar - actual segment</String>
		<String Name="ProgressbarOdcStyle">Use oDC style of progressbar in Transfers</String>
		<String Name="Properties">&amp;Properties</String>
		<String Name="PublicHubs">Public Hubs</String>
		<String Name="Purge">Purge</String>
		<String Name="RegexpTester">RegExp Tester</String>
		<String Name="RegexpMatch">It's a match!</String>
		<String Name="RegexpMismatch">It's not a match.</String>
		<String Name="RegexpInvalid">Invalid RegExp!</String>
		<String Name="Regexp">RegExp</String>
		<String Name="Queued">Queued:</String>
		<String Name="QuickConnect">Quick Connect</String>
		<String Name="Rating">Rating</String>
		<String Name="Ratio">Ratio</String>
		<String Name="ReaddSource">Readd source</String>
		<String Name="ReallyExit">Really exit?</String>
		<String Name="ReallyRemove">Really remove?</String>
		<String Name="Reason">Reason</String>
		<String Name="RecheckFile">Recheck integrity</String>
		<String Name="RedirectAlreadyConnected">Redirect request received to a hub that's already connected</String>
		<String Name="RedirectUser">Redirect user(s)</String>
		<String Name="Refresh">&amp;Refresh</String>
		<String Name="RefreshUserList">Refresh user list</String>
		<String Name="Reliability">Reliability</String>
		<String Name="Requesting">Requesting</String>
		<String Name="RequestingList">Requesting file list</String>
		<String Name="Remove">&amp;Remove</String>
		<String Name="RemoveAll">Remove all</String>
		<String Name="RemoveExtraSlot">Remove extra slot</String>
		<String Name="RemoveFromAll">Remove user from queue</String>
		<String Name="RemoveOffline">Remove offline users</String>
		<String Name="RemoveSource">Remove source</String>
		<String Name="RenamedTo">renamed to</String>
		<String Name="ReportAlternates">Report auto search for alternates in status bar</String>
		<String Name="Resume">Resume</String>
		<String Name="RetrievingData">Retrieving data</String>
		<String Name="RightColor">Right color</String>
		<String Name="Running">Running...</String>
		<String Name="Search">Search</String>
		<String Name="SearchFor">Search for</String>
		<String Name="SearchForAlternates">Search for alternates</String>
		<String Name="SearchForFile">Search for file</String>
		<String Name="SearchInResults">Search in results</String>
		<String Name="SearchOptions">Search options</String>
		<String Name="SearchSpamFrom">Search spam detected from</String>
		<String Name="SearchString">Search String</String>
		<String Name="SearchSpy">Search Spy</String>
		<String Name="SearchingFor">Searching for</String>
		<String Name="Seconds">Seconds</String>
		<String Name="SeekBeyondEnd">Request to seek beyond the end of data</String>
		<String Name="Segment">Segment</String>
		<String Name="Segments">Segments</String>
		<String Name="SelectAll">Select all</String>
		<String Name="SelectUserList">Select user in list</String>
		<String Name="SendPrivateMessage">Send private message</String>
		<String Name="SendPublicMessage">Send public message</String>
		<String Name="SendRefInPk">Send Ref=hubadresse:port in $pk support</String>
		<String Name="Separator">Separator</String>
		<String Name="Server">Server</String>
		<String Name="SetPriority">Set priority</String>
		<String Name="SetstrongdcBackColor">Back color</String>
		<String Name="SetstrongdcBlackWhite">Black &amp; white</String>
		<String Name="SetstrongdcBold">Bold Authors of messages in chat</String>
		<String Name="SetstrongdcCzcharsDisable">Remove diacritic marks from Czech chars</String>
		<String Name="SetstrongdcDefaultStyle">Default styles</String>
		<String Name="SetstrongdcDisconnectingEnable">Enable slow downloads disconnecting</String>
		<String Name="SetstrongdcDownloadSpeed">Download Speed</String>
		<String Name="SetstrongdcEnableLimiting">Enable Transfer Rate Limiting</String>
		<String Name="SetstrongdcErrorColor">Error color</String>
		<String Name="SetstrongdcHDownSpeed">And whole file speed exceeds</String>
		<String Name="SetstrongdcIDownSpeed">Disconnect download if speed is below</String>
		<String Name="SetstrongdcMinFileSize">And file size is more than</String>
		<String Name="SetstrongdcNoteSmallUp">* Small Uploads Slots =&gt; Slots for filelist and Small Files.</String>
		<String Name="SetstrongdcPartialSlots">Extra slots for uploading partially downloaded files</String>
		<String Name="SetstrongdcPassiveSearch">Always use passive mode for Search (Use only if you know what this doing !!!)</String>
		<String Name="SetstrongdcPmLines">Lines from log on new PM</String>
		<String Name="SetstrongdcPreview">Preview</String>
		<String Name="SetstrongdcProgressbarColors">Progressbar colors</String>
		<String Name="SetstrongdcProgressbarText">Progressbar text colors</String>
		<String Name="SetstrongdcRemoveForbidden">Remove Forbidden (Unfinished Kazaa, Win MX, GetRight, eMule, TkDC++)</String>
		<String Name="SetstrongdcSmallFiles">Small file size</String>
		<String Name="SetstrongdcSmallUpSlots">Small Upload Slots</String>
		<String Name="SetstrongdcStyles">Available styles</String>
		<String Name="SetstrongdcTextColor">Text color</String>
		<String Name="SetstrongdcTextStyle">Text style</String>
		<String Name="SetstrongdcTimeDown">More than</String>
		<String Name="SetstrongdcTo">to</String>
		<String Name="SetstrongdcTransferLimiting">Transfer Rate Limiting</String>
		<String Name="SetstrongdcUpload">Upload</String>
		<String Name="SetstrongdcUploadSpeed">Upload Speed</String>
		<String Name="SetstrongdcWinamp">Winamp</String>
		<String Name="PasswordTitle">Password required</String>
		<String Name="PasswordDesc">Enter password :</String>
		<String Name="OldPw">Old password :</String>
		<String Name="NewPw">New password :</String>
		<String Name="ConfirmNewPw">Confirm new :</String>
		<String Name="Settings">Settings</String>
		<String Name="SettingsAddFolder">&amp;Add folder</String>
		<String Name="SettingsAdlsBreakOnFirst">Break on first ADLSearch match</String>
		<String Name="SettingsAdvanced">Advanced</String>
		<String Name="SettingsAdvanced3">Experts only</String>
		<String Name="SettingsAllowUntrustedClients">Allow TLS connections to clients without trusted certificate</String>
		<String Name="SettingsAllowUntrustedHubs">Allow TLS connections to hubs without trusted certificate</String>
		<String Name="SettingsAntiFrag">Use antifragmentation method for downloads</String>
		<String Name="SettingsAppearance">Appearance</String>
		<String Name="SettingsArgument">Arguments</String>
		<String Name="SettingsAutoAway">Auto-away on minimize (and back on restore)</String>
		<String Name="SettingsAutoFollow">Automatically follow redirects</String>
		<String Name="SettingsAutoKick">Automatically disconnect users who leave the hub</String>
		<String Name="SettingsAutoKickNoFavs">Don't automatically disconnect favorite users who leave the hub</String>
		<String Name="SettingsAutoOpen">Auto-open at startup</String>
		<String Name="SettingsAutoPriorityDefault">Use Auto Priority by default</String>
		<String Name="SettingsAutoRefreshTime">Auto refresh time</String>
		<String Name="SettingsAutoSearch">Automatically search for alternative TTH source every</String>
		<String Name="SettingsAutoSearchAutoMatch">Automatically match queue for search hits</String>
		<String Name="SettingsAutoSearchLimit">Max sources for autosearch</String>
		<String Name="SettingsAutoStart">Start TkDC++ at Windows starting</String>
		<String Name="SettingsBindAddress">Bind address</String>
		<String Name="SettingsBindAddressHelp">Network interface for all connections</String>
		<String Name="SettingsBoldOptions">Tab highlight on content change</String>
		<String Name="SettingsBrowserStart">Browser Startpage</String>
		<String Name="SettingsCertificates">Security Certificates</String>
		<String Name="SettingsClearSearch">Clear search box after each search</String>
		<String Name="SettingsClients">Clients</String>
		<String Name="SettingsColorAlternate">Search Alternate</String>
		<String Name="SettingsColorFavorite">Favorite</String>
		<String Name="SettingsColorIgnored">Ignored</String>
		<String Name="SettingsColorNormal">Normal</String>
		<String Name="SettingsColorReserved">Has reserved slot</String>
		<String Name="SettingsColors">Other colors</String>
		<String Name="SettingsCommand">Command</String>
		<String Name="SettingsCompressTransfers">Enable safe and compressed transfers</String>
		<String Name="SettingsConfigureHubLists">Configure Public Hub Lists</String>
		<String Name="SettingsConfirmExit">Confirm application exit</String>
		<String Name="SettingsConfirmHubRemoval">Confirm favorite hub removal</String>
		<String Name="SettingsConfirmItemRemoval">Confirm item removal in download queue</String>
		<String Name="SettingsStrongdc">TkDC++</String>
		<String Name="SettingsStrongdcExtraDownloads">Highest Priority Extra Download Slots</String>
		<String Name="SettingsDefaultAwayMsg">Default away message</String>
		<String Name="SettingsDirect">My computer is directly connected to Internet (no router)</String>
		<String Name="SettingsDirectories">Directories</String>
		<String Name="SettingsDontDlAlreadyShared">Don't download files already in share</String>
		<String Name="SettingsDownconn">Dwnld attempts/second</String>
		<String Name="SettingsDownloadDirectory">Default download directory</String>
		<String Name="SettingsDownloadLimits">Limits</String>
		<String Name="SettingsDownloads">Downloads</String>
		<String Name="SettingsDownloadsMax">Maximum simultaneous downloads (0 = infinite)</String>
		<String Name="SettingsDownloadsSpeedPause">No new downloads if speed exceeds (KiB/s, 0 = disable)</String>
		<String Name="SettingsExpandQueue">Automatically expand folders in Queue</String>
		<String Name="SettingsExtensions">Extensions</String>
		<String Name="SettingsExternalIp">External / WAN IP</String>
		<String Name="SettingsFavoriteDirs">Favorite download directories</String>
		<String Name="SettingsFavoriteDirsPage">Favorites</String>
		<String Name="SettingsFileName">Filename</String>
		<String Name="SettingsFilesMax">Maximum simultaneous files (0 = infinite)</String>
		<String Name="SettingsFilterMessages">Filter kick and NMDC debug messages</String>
		<String Name="SettingsFilterEnter">Activate search/userlist filter by pressing Enter</String>
		<String Name="SettingsFirewallNat">Manual port forwarding (Configured my router by myself)</String>
		<String Name="SettingsFirewallPassive">Passive mode (last resort - has serious limitations)</String>
		<String Name="SettingsFirewallUpnp">Use UPnP to let DC++ configure my router</String>
		<String Name="SettingsFormat">Format</String>
		<String Name="SettingsGeneral">General</String>
		<String Name="SettingsGetUserCountry">Get User Country</String>
		<String Name="SettingsHubUserCommands">Accept custom user commands from hub</String>
		<String Name="SettingsChange">&amp;Change</String>
		<String Name="SettingsIgnoreHubPms">Ignore private messages from the hub</String>
		<String Name="SettingsIgnoreBotPms">Ignore private messages from bots</String>
		<String Name="SettingsIncoming">Incoming connection settings</String>
		<String Name="SettingsKeepLists">Don't delete file lists when exiting</String>
		<String Name="SettingsLanguageFile">Language file</String>
		<String Name="SettingsLogDir">Log directory</String>
		<String Name="SettingsLogDownloads">Log downloads</String>
		<String Name="SettingsLogFilelistTransfers">Log filelist transfers</String>
		<String Name="SettingsLogMainChat">Log main chat</String>
		<String Name="SettingsLogPrivateChat">Log private chat</String>
		<String Name="SettingsLogStatusMessages">Log status messages</String>
		<String Name="SettingsLogSystemMessages">Log system messages</String>
		<String Name="SettingsLogUploads">Log uploads</String>
		<String Name="SettingsLogging">Logging</String>
		<String Name="SettingsLogs">Logs</String>
		<String Name="SettingsMaxCompress">Max compression level</String>
		<String Name="SettingsMaxHashSpeed">Max hash speed</String>
		<String Name="SettingsMaxTabRows">Max tab rows</String>
		<String Name="SettingsMinimizeOnStartup">Minimize at program startup</String>
		<String Name="SettingsMinimizeTray">Minimize to tray</String>
		<String Name="SettingsName">Name</String>
		<String Name="SettingsNetwork">Connection settings</String>
		<String Name="SettingsProxy">Proxy Settings</String>
		<String Name="SettingsNoAwaymsgToBots">Don't send the away message to bots</String>
		<String Name="SettingsOnlyHashed">Note; Files appear in the share only after they've been hashed!</String>
		<String Name="SettingsOpenNewWindow">Open new window when using /join</String>
		<String Name="SettingsOperacolors">Progressbar colors</String>
		<String Name="SettingsOptions">Options</String>
		<String Name="SettingsOutgoing">Outgoing connection settings</String>
		<String Name="SettingsOverride">Don't allow hub/UPnP to override</String>
		<String Name="SettingsPassword">Password Protection</String>
		<String Name="SettingsPersonalInformation">Personal Information</String>
		<String Name="SettingsPmHistory">PM history</String>
		<String Name="SettingsPopunderFilelist">Open new file list windows in the background</String>
		<String Name="SettingsPopunderPm">Open new private message windows in the background</String>
		<String Name="SettingsPopupBotPms">Open private messages from the hub in their own window</String>
		<String Name="SettingsPopupHubPms">Open private messages from bots in their own window</String>
		<String Name="SettingsPopupPms">Open private messages in their own window</String>
		<String Name="SettingsPorts">Ports</String>
		<String Name="SettingsPrioAutoprio">Priority settings - has higher priority than Autopriority</String>
		<String Name="SettingsPrioHigh">High prio max size</String>
		<String Name="SettingsPrioHighest">Highest prio max size</String>
		<String Name="SettingsPrioLow">Low prio max size</String>
		<String Name="SettingsPrioLowest">Set lowest prio for newly added files larger than Low prio size</String>
		<String Name="SettingsPrioNormal">Normal prio max size</String>
		<String Name="SettingsPromptPassword">Popup box to input password for hubs</String>
		<String Name="SettingsPublicHubList">Public Hubs list</String>
		<String Name="SettingsPublicHubListHttpProxy">HTTP Proxy for all http(s) connections. Format: \"Server:Port\"</String>
		<String Name="SettingsPublicHubListUrl">Public Hubs list URL</String>
		<String Name="SettingsQueue">Queue</String>
		<String Name="SettingsRenameFolder">Rename</String>
		<String Name="SettingsRequiresRestart">Note; most of these options require that you restart TkDC++</String>
		<String Name="SettingsReset">Reset</String>
		<String Name="SettingsSbMaxSources">Max sources for match queue</String>
		<String Name="SettingsSearchHistory">Search history</String>
		<String Name="SettingsSegment">Segment Downloading</String>
		<String Name="SettingsSelectColor">Select color</String>
		<String Name="SettingsSelectTextFace">&amp;Text style</String>
		<String Name="SettingsSelectWindowColor">&amp;Window color</String>
		<String Name="SettingsSendUnknownCommands">Send unknown /commands to the hub</String>
		<String Name="SettingsShareHidden">Share hidden files</String>
		<String Name="SettingsShareSize">Total size:</String>
		<String Name="SettingsSharedDirectories">Shared directories</String>
		<String Name="SettingsShowInfoTips">Show InfoTips in lists</String>
		<String Name="SettingsShowProgressBars">Show progress bars for transfers (uses some CPU)</String>
		<String Name="SettingsShowShellMenu">Show shell menu in finished transfers</String>
		<String Name="SettingsSkipZeroByte">Skip zero-byte files</String>
		<String Name="SettingsSocks5">SOCKS5</String>
		<String Name="SettingsSocks5Ip">Socks IP</String>
		<String Name="SettingsSocks5Port">Port</String>
		<String Name="SettingsSocks5Resolve">Use SOCKS5 server to resolve host names</String>
		<String Name="SettingsSocks5Username">Login</String>
		<String Name="SettingsSortFavusersFirst">Sort favorite users first</String>
		<String Name="SettingsSound">Sounds</String>
		<String Name="SettingsSounds">Sounds</String>
		<String Name="SettingsSpeedsNotAccurate">Note; because of changing download speeds, this is not 100% accurate...</String>
		<String Name="SettingsStatusInChat">View status messages in main chat</String>
		<String Name="SettingsStripIsp">Disable strip ISP tags in hubs</String>
		<String Name="SettingsTcpPort">TCP</String>
		<String Name="SettingsTlsPort">TLS/TCP</String>
		<String Name="SettingsTextStyles">Chat Colours</String>
		<String Name="SettingsTabs">Tabs</String>
		<String Name="SettingsTabsColour">Tabs colour</String>
		<String Name="SettingsTimeStamps">Show timestamps in chat by default</String>
		<String Name="SettingsTimeStampsFormat">Set timestamps</String>
		<String Name="SettingsToggleActiveWindow">Toggle window when selecting an active tab</String>
		<String Name="SettingsUdpPort">UDP Port</String>
		<String Name="SettingsUnfinishedDownloadDirectory">Unfinished downloads directory</String>
		<String Name="SettingsUploadLineSpeed">Line speed (upload)</String>
		<String Name="SettingsUploads">Sharing &amp; Upload slots</String>
		<String Name="SettingsUploadsMinSpeed">Open an extra slot if speed is below (0 = disable)</String>
		<String Name="SettingsUploadsSlots">Upload slots</String>
		<String Name="SettingsUrlHandler">Install URL handler on startup (to handle dchub:// adc:// and adcs:// links)</String>
		<String Name="SettingsUseCtrlForLineHistory">Use CTRL for line history</String>
		<String Name="SettingsUseSystemIcons">Use system icons when browsing files (slows browsing down a bit)</String>
		<String Name="SettingsUseTls">Use TLS when remote client supports it</String>
		<String Name="SettingsUserColors">User List Colors</String>
		<String Name="SettingsUserCommands">User Commands</String>
		<String Name="SettingsUserMenu">User Menu Items</String>
		<String Name="SettingsWindows">Windows</String>
		<String Name="SettingsWindowsOptions">Window options</String>
		<String Name="SettingsWriteBuffer">Write buffer size</String>
		<String Name="SettingsZdcProgressOverride">Override system colors</String>
		<String Name="SettingsZdcProgressOverride2">Override system colors</String>
		<String Name="SettingsWinamp">Winamp Control</String>
		<String Name="SettingsMaxFilelistSize">Max Filelist size</String>
		<String Name="Shared">Shared</String>
		<String Name="SharedFiles">Shared Files</String>
		<String Name="Size">Size</String>
		<String Name="SizeExact">Exactly</String>
		<String Name="SizeMin">Min Size</String>
		<String Name="SkipRename">New virtual name matches old name, skipping...</String>
		<String Name="SlotGranted">Slot granted</String>
		<String Name="Slots">Slots</String>
		<String Name="SlotsSet">Slots set</String>
		<String Name="SlowUser">Slow user</String>
		<String Name="SmallFileSizeSet">Small file size set</String>
		<String Name="SocksAuthFailed">Socks server authentication failed (bad login / password?)</String>
		<String Name="SocksAuthUnsupported">The socks server doesn't support login / password authentication</String>
		<String Name="SocksFailed">The socks server failed establish a connection</String>
		<String Name="SocksNeedsAuth">The socks server requires authentication</String>
		<String Name="SocksSetupError">Failed to set up the socks server for UDP relay (check socks address and port)</String>
		<String Name="SourceTooOld">Remote client does not fully support TTH - cannot download</String>
		<String Name="SourceType">Source Type</String>
		<String Name="SpacesInEmailConsideredIncorrect">Spaces in your email might be considered incorrect or fake. Use at your own risk.</String>
		<String Name="SpecifySearchString">Specify a search string</String>
		<String Name="SpecifyServer">Specify a server to connect to</String>
		<String Name="Speed">Speed</String>
		<String Name="SslError">SSL Error</String>
		<String Name="Started">Started</String>
		<String Name="Status">Status</String>
		<String Name="StoredPasswordSent">Stored password sent...</String>
		<String Name="StringNotFound">String not found:</String>
		<String Name="Supports">Supports</String>
		<String Name="Tag">Tag</String>
		<String Name="TargetFileExists">File already exists at the target location</String>
		<String Name="TargetFilenameTooLong">Target filename too long</String>
		<String Name="TargetRemoved">Target removed</String>
		<String Name="Tb">TiB</String>
		<String Name="TcpPortBusy">Unable to open port. Searching or file transfers will not work correctly until you change settings or turn off any application that might be using that port.</String>
		<String Name="TextFakepercent">Percent fake share accepted</String>
		<String Name="TextManual">Manual settings of number of segments</String>
		<String Name="Time">Time</String>
		<String Name="TimeLeft">Time left</String>
		<String Name="TimestampHelp">
- %a - Abbreviated weekday name
- %A - Full weekday name
- %b - Abbreviated month name
- %B - Full month name
- %c - Date and time representation appropriate for locale
- %d - Day of month as decimal number (01 – 31)
- %H - Hour in 24-hour format (00 – 23)
- %I - Hour in 12-hour format (01 – 12)
- %j - Day of year as decimal number (001 – 366)
- %m - Month as decimal number (01 – 12)
- %M - Minute as decimal number (00 – 59)
- %p - Current locale's A.M./P.M. indicator for 12-hour clock
- %S - Second as decimal number (00 – 59)
- %U - Week of year as decimal number, with Sunday as first day of week (00 – 53)
- %w - Weekday as decimal number (0 – 6; Sunday is 0)
- %W - Week of year as decimal number, with Monday as first day of week (00 – 53)
- %x - Date representation for current locale
- %X - Time representation for current locale
- %y - Year without century, as decimal number (00 – 99)
- %Y - Year with century, as decimal number
- %z, %Z - Either the time-zone name or time zone abbreviation, depending on registry settings; no characters if time zone is unknown
- %% - Percent sign

Default: %H:%M:%S</String>
		<String Name="TimestampHelpDesc">Timestamps Help</String>
		<String Name="TimestampsDisabled">Timestamps disabled</String>
		<String Name="TimestampsEnabled">Timestamps enabled</String>
		<String Name="TooLargeList">Greater than maximum filelist size (256 MB)</String>
		<String Name="TooMuchData">More data was sent than was expected</String>
		<String Name="Total">Total:</String>
		<String Name="Transferlistdblclickaction">Transferlist double click action</String>
		<String Name="Transferred">Transferred</String>
		<String Name="TrustedCertificatesPath">Trusted certificates path</String>
		<String Name="TthAlreadyShared">A file with the same hash already exists in your share</String>
		<String Name="TthInconsistency">TTH Inconsistency</String>
		<String Name="TthRoot">TTH Root</String>
		<String Name="TwoColors">Two colors</String>
		<String Name="Type">Type</String>
		<String Name="UcSubmenu">Place usercommands to submenu</String>
		<String Name="UnableToCreateThread">Unable to create thread</String>
		<String Name="UnableToOpenFilelist">Unable to open filelist:</String>
		<String Name="UnableToRename">Unable to rename</String>
		<String Name="UnableToSendFile">Unable to send file</String>
		<String Name="UnfinishedFileNotFound">Unfinished file not found</String>
		<String Name="UnfinishedFileTooSmall">Unfinished file too small</String>
		<String Name="UnignoreUser">Unignore User</String>
		<String Name="Unknown">Unknown</String>
		<String Name="UnknownAddress">Unknown address</String>
		<String Name="UnknownCommand">Unknown command:</String>
		<String Name="UnknownError">Unknown error: 0x%x</String>
		<String Name="UnknownUser">Unknown user</String>
		<String Name="Update">Update</String>
		<String Name="UpdateCheck">Update check</String>
		<String Name="UploadFinishedIdle">Upload finished, idle...</String>
		<String Name="UploadQueue">Upload queue</String>
		<String Name="UploadStarting">Upload starting...</String>
		<String Name="UploadedBytes">Uploaded %s (%.01f%%) in %s</String>
		<String Name="UploadedTo">uploaded to</String>
		<String Name="UpnpFailedToCreateMappings">Failed to create port mappings.</String>
		<String Name="UpnpFailedToGetExternalIp">Failed to get external IP.</String>
		<String Name="UpnpFailedToRemoveMappings">Failed to remove port mappings</String>
		<String Name="UpnpNoImplementation">No UPnP implementation available</String>
		<String Name="UpnpSuccessfullyCreatedMappings">Successfully created port mappings</String>
		<String Name="UseExplorerTheme">Use Explorer theme in listviews and treeviews</String>
		<String Name="User">User</String>
		<String Name="UserCmdCommand">Command</String>
		<String Name="UserCmdContext">Context</String>
		<String Name="UserCmdFilelistMenu">Filelist Menu</String>
		<String Name="UserCmdHub">Hub IP / DNS (empty = all, 'op' = where operator)</String>
		<String Name="UserCmdHubMenu">Hub Menu</String>
		<String Name="UserCmdChat">Chat</String>
		<String Name="UserCmdOnce">Send once per nick</String>
		<String Name="UserCmdParameters">Parameters</String>
		<String Name="UserCmdPm">PM</String>
		<String Name="UserCmdRaw">Raw</String>
		<String Name="UserCmdSearchMenu">Search Menu</String>
		<String Name="UserCmdTo">To</String>
		<String Name="UserCmdType">Command Type</String>
		<String Name="UserCmdUserMenu">User Menu</String>
		<String Name="UserCmdWindow">Create / Modify Command</String>
		<String Name="UserDescription">User Description</String>
		<String Name="UserOffline">User offline</String>
		<String Name="UserOnline">Running... (user online)</String>
		<String Name="UserWentOffline">User went offline</String>
		<String Name="UserWentOnline">User went online</String>
		<String Name="Userinfo">Info User</String>
		<String Name="Userlistdblclickaction">Userlist double click action</String>
		<String Name="Users">Users</String>
		<String Name="UsersOnline">Running... (%d of %d users online)</String>
		<String Name="Version">Version</String>
		<String Name="Video">Video</String>
		<String Name="ViewAsText">View as text</String>
		<String Name="VirtualName">Virtual name</String>
		<String Name="VirtualNameExists">Virtual directory name already exists</String>
		<String Name="VirtualNameLong">Name under which the others see the directory</String>
		<String Name="Waiting">Waiting...</String>
		<String Name="WaitingTime">Waiting time</String>
		<String Name="WaitingToRetry">Waiting to retry...</String>
		<String Name="WaitingUserOnline">Waiting (User online)</String>
		<String Name="WaitingUsers">Waiting Users</String>
		<String Name="WaitingUsersOnline">Waiting (%d of %d users online)</String>
		<String Name="WhatsThis">What's &amp;this?</String>
		<String Name="WhoIs">Whois</String>
		<String Name="SetttingsWinamp">Winamp</String>
		<String Name="SetttingsWinampPlay">Define the winamp play command (standard = play):</String>
		<String Name="SetttingsWinampStop">Define the winamp stop command (standard = stop):</String>
		<String Name="SetttingsWinampPrevious">Define the winamp previous song command (standard = back):</String>
		<String Name="SetttingsWinampNext">Define the winamp next song command (standard = skip):</String>
		<String Name="SetttingsWinampPause">Define the winamp pause command (standard = pause):</String>
		<String Name="WinampHelp">/winamp - Works with 1.x, 2.x, 5.x (no WinAmp 3 support)
- %[version]	Numerical Version (ex: 2.91)
- %[state]	Playing state (ex: stopped/paused/playing)
- %[title]		Window title from Winamp - if you want to change this for mp3s, Winamp &gt; Pref &gt; Input &gt; MPEG &gt; Title
- %[rawtitle]	Window title from Winamp (if %[title] not working propertly)
- %[percent]	Percentage (ex. 40%)
- %[length]	Length in minutes:seconds (ex: 04:09)
- %[elapsed]	Time elapsed in minutes:seconds (ex. 03:51)
- %[bar]		ASCII progress bar, 10 characters wide no including brackets (ex. [----|-----])
- %[bitrate]	Bitrate (ex. 128kbps)
- %[sample]	Sample frequency (ex. 22kHz)
- %[channels]	Number of channels (ex. stereo / mono)
Empty = Default String -&gt; winamp(%[version]) %[state](%[title]) stats(%[percent] of %[length] %[bar])</String>
		<String Name="WinampHelpDesc">Winamp Help</String>
		<String Name="Yes">Yes</String>
		<String Name="Filter2">Cutoff</String>
		<String Name="SettingsSearch">Search</String>
		<String Name="RemoveItmes">Remove Items</String>
		<String Name="AndBool">With</String>
		<String Name="NotBool">Without</String>
		<String Name="InRefine">in</String>
		<String Name="Go">Remove</String>
		<String Name="Hublist">Hub List</String>
		<String Name="ListCond">Cond.</String>
		<String Name="ListText">Text</String>
		<String Name="ListColumn">Column</String>
		<String Name="Filters">Filters in place:</String>
		<String Name="Revert">Undo All</String>
		<String Name="ClearResults">Clear results on search</String>
		<String Name="Trash">Delete</String>
		<String Name="RemDownload">Remember Download Directory</String>
		<String Name="RemPos">Remember Group Positions</String>
		<String Name="DownloadOptions">Download Options</String>
		<String Name="GroupWise">Treat grouped items as single item when refining</String>
		<String Name="AutoCloseGroups">Auto close groups</String>
		<String Name="StopSearch">Stop Search</String>
		<String Name="HideShare">Chat Only?</String>
		<String Name="CheckSettings">Check connection</String>
		<String Name="UpdateIp">Update IP on startup</String>
		<String Name="GetIp">Get IP address</String>
		<String Name="Lightmode">Advanced DC++ Users (Will turn client into advanved mode)</String>
		<String Name="Tabs">Tab colors</String>
		<String Name="TabBrush">Background color</String>
		<String Name="TabText">Text color</String>
		<String Name="TabActive">Active tab</String>
		<String Name="TabInactive">Inactive tab</String>
		<String Name="TabConnected">Connected</String>
		<String Name="TabDisconnected">Disconnected</String>
		<String Name="TabPrivate">Private</String>
		<String Name="TabSearch">Search</String>
		<String Name="TabFilelists">Filelists</String>
		<String Name="TabSystemLog">System Log</String>
		<String Name="TabWatingUser">Waiting Users</String>
		<String Name="TabFavHubs">Favorites Hubs Page</String>
		<String Name="TabDownloadQueue">Download Queue</String>
		<String Name="TabFinishFrame">Finished Frame</String>
		<String Name="TabFavUsers">Favorite Users</String>
		<String Name="TabSearchSpy">Search Spy</String>
		<String Name="TabNotepad">Notepad</String>
		<String Name="TabAdl">ADL Search</String>
		<String Name="UseAntivir">Check finished files for viruses</String>
		<String Name="CopyAll">Copy All</String>
		<String Name="CopyDescription">Copy description</String>
		<String Name="MenuPrioNormal">Normal</String>
		<String Name="MenuPrioAbove">Above Normal</String>
		<String Name="MenuPrioBelow">Below Normal</String>
		<String Name="MenuPrioHigh">High</String>
		<String Name="MenuPrioIdle">Idle</String>
		<String Name="MenuPrioRealtime">Real Time</String>
		<String Name="MenuChangePrio">Change Priority</String>
		<String Name="SlotControlGroup">Slots Control</String>
		<String Name="MinislotControlGroup">Mini-Slots Control</String>
		<String Name="Warning">Warning!</String>
		<String Name="DotHiddenFiles">Treat files with a leading dot as hidden (unix like hidden files)</String>
		<String Name="MaxResizeLines">Max resize lines</String>
		<String Name="ExceptionDialog">TkDC++ has crashed...</String>
		<String Name="ExceptionHeader">The following application error has occurred:</String>
		<String Name="ExceptionFooter">If this problem persists, copy the above exception information to the clipboard, and send it to TkDC++ forums.</String>
		<String Name="ExceptionRestart">Reconnect after termination of the application</String>
		<String Name="ExceptionCopy">Copy Exception</String>
		<String Name="ExceptionContinue">Continue</String>
		<String Name="ExceptionTerminate">Terminate Application</String>
		<String Name="Multi">Load all lists</String>
		<String Name="LoadingHublists">Loading hublists.. (press ESC to break)</String>
		<String Name="BrowserHome">Web Browser</String>
		<String Name="AlwaysAsk">Always perform this check</String>
		<String Name="DontAskAgain">Don't ask me again</String>
		<String Name="UseCustomListBackground">Use custom list background style</String>
		<String Name="ReallyRun">Are you certain that you wish to run this tool?</String>
		<String Name="StealthyIndicateSpeeds">Indicate speeds (Stealthy Style)</String>
		<String Name="ProgressbarStealthyStyle">Stealthy Style</String>
		<String Name="TicksSpeedDown">5 ticks down speed:</String>
		<String Name="TicksSpeedUp">5 ticks up speed:</String>
		<String Name="AddSpecial">Add to Stored</String>
		<String Name="ManualAddress">Manual connect address</String>
		<String Name="NmdcProtocol">NMDC Protocol</String>
		<String Name="PmSpamDetected">PM spam detected: </String>
		<String Name="SettingsAShowSearchResultsWithoutTth">Advanced: show search results without TTH</String>
		<String Name="SettingsUcAdcShowUnknownProtocol">Userconnection ADC: show unknown protocol</String>
		<String Name="SettingsUcNmdcShowUnknownProtocol">Userconnection NMDC: show unknown protocol</String>
		<String Name="SettingsHcNmdcDontAcceptUserip">Hubconnection NMDC: don't accept $UserIP</String>
		<String Name="SettingsHcNmdcEnablePmFloodProtection">Hubconnection NMDC: enable PM flood protection</String>
		<String Name="SettingsHcAdcShowUnknownProtocol">Hubconnection ADC: show unknown protocol</String>
		<String Name="SettingsAutoConnetSmart">Use SmartProgress on AutoConnect hubs on startup</String>
		<String Name="SelectLanguages">Select Language</String>
		<String Name="QueueSize">Queue Size</String>
		<String Name="DisallowConnectionToPassedHubs">Automatically disconnect hubs if not registered</String>
		<String Name="HubNotProtected">No password was required/provided at login, disconnecting hub.</String>
		<String Name="RemoveFile">Remove file from queue</String>
		<String Name="TotalTimeLeft">Total Time left</String>
		<String Name="AutoDetect">Auto detect connection</String>
		<String Name="ChangeMode">Mode changeded</String>
		<String Name="ChangeModeInfo">Open the Dialog to see Expert-Modee</String>
		<String Name="SettingsAutoHideWindowsHub">Auto Hide Windows Hub´</String>
		<String Name="SettingsAutosearch">Search</String>
		<String Name="AutosearchEnable">Enable search for specified files / TTH</String>
		<String Name="AutosearchEnableTime">Automatically search every</String>
		<String Name="AutosearchRecheckText">Recheck All items after</String>
		<String Name="SettingsValue">Value</String>
		<String Name="Action">Action</String>
		<String Name="LineEmpty">Line must not be empty</String>
		<String Name="SearchTth">Search by TTH</String>
		<String Name="SettingsBtnMoveup">Move Up</String>
		<String Name="SettingsBtnMovedown">Move Down</String>
		<String Name="SettingsAsearch">Auto Search</String>
		<String Name="AddToQueue">Add to Queue</String>
		<String Name="AutosearchDlg">Add/Change Autosearch String</String>
		<String Name="CloseAll2">Close All</String>
		<String Name="ConnectToAll">Connect to All</String>
		<String Name="DeleteDisconnected">Remove Disconnected</String>
		<String Name="DeleteNotopen">Remove not open (redirected)</String>
		<String Name="DeselectAll">UnCheck All</String>
		<String Name="MSet">Set Selected</String>
		<String Name="MClear">Clear Selected</String>
		<String Name="MenuHide">to hideshare</String>
		<String Name="MenuUhide">from hideshare</String>
		<String Name="StatedShare">State 0 B Share</String>
		<String Name="MultilineChatInput">Multiline input field in chat window</String>
		<String Name="SettingsAdvancedReconnectWhenNickTaken">Re-connect when nick taken</String>
		<String Name="SettingsTkdc">TkDC++</String>
		<String Name="LockToolbars">Lock Toolbars</String>
		<String Name="LoadingHubs">Loading hubs.. (press ESC to break)</String>
		<String Name="SettingsAdvancedSfvCheck">Enable automatic SFV checking</String>
		<String Name="SfvError">%1% not shared; calculated CRC32 does not match the one found in SFV file.</String>
		<String Name="TabsBottom">Bottom</String>
		<String Name="TabsLeft">Left</String>
		<String Name="TabsRight">Right</String>
		<String Name="TabsTop">Top</String>
		<String Name="HubBoldTabs">Make tabs bold on status messages in Hubs</String>
		<String Name="TabShowIcons">Show icons in tabs</String>
		<String Name="BlendTabs">Blend tabs instead of using bold font</String>
		<String Name="SettingsSbTabColors">Tab Colors</String>
		<String Name="SettingsSbTabSize">Size of string to display in tabs</String>
		<String Name="SettingsBtnColor">Select Color</String>
		<String Name="SettingsSbDirtyBlend">Blending</String>
		<String Name="TabActiveBg">Active background color</String>
		<String Name="TabActiveText">Active text color</String>
		<String Name="TabActiveBorder">Active border color</String>
		<String Name="TabInactiveBg">Inactive background color</String>
		<String Name="TabInactiveBgDisconnected">Disconnected/Offline PM color</String>
		<String Name="TabInactiveText">Inactive text color</String>
		<String Name="TabInactiveBorder">Inactive border color</String>
		<String Name="TabInactiveBgNotify">Inactive notification color</String>
		<String Name="DuplicateFileNotShared">Duplicate file will not be shared: </String>
		<String Name="UserlistIcons">Userlist Icons</String>
		<String Name="IconsMode">Icons compatibility mode:</String>
		<String Name="SettingsPlugins">Plugins</String>
		<String Name="PluginInformation">Plugin information</String>
		<String Name="PluginName">Name:</String>
		<String Name="PluginVersion">Version:</String>
		<String Name="PluginAuthor">Author:</String>
		<String Name="PluginDescription">Description:</String>
		<String Name="PluginNoConfig">This plugin requires no configuration</String>
		<String Name="PluginLoad">Install</String>
		<String Name="PluginConfig">Config</String>
		<String Name="PluginUnload">Uninstall</String>
		<String Name="Tkdcinfo">TkDC++ :: </String>
		<String Name="Tkdc1">Filelist Refreshed</String>
		<String Name="Tkdc2">Search Queues Emptied</String>
		<String Name="Tkdc3">Chats Cleared</String>
		<String Name="Tkdc4">Forced connect all downloads</String>
		<String Name="Tkdc5">Resumed all Paused downloads</String>
		<String Name="Tkdc6">Paused all Downloads</String>
		<String Name="DirectoryNotFound">Directory not shared</String>
		<String Name="DisableRefreshOnSharepage">Disable Refresh on Exit Share Settings</String>
		<String Name="RefreshVnameOnSharepage">Refresh Only Changed on Exit Share Settings</String>
		<String Name="StRefreshDelay">Refresh Delay After client starts</String>
		<String Name="SettingsStaticSockslist">Socks5 List</String>
		<String Name="SettingsHow">How</String>
		<String Name="SettingsBuild">Build</String>
		<String Name="ProxyTitle">Socks5 List Instuctions</String>
		<String Name="ProxyHow">You can copy a list of proxies and paste them in the box,
then press build, they will be added to the list on the right

The pasted list must be in this format:

     200.141.76.229:8080
     12.124.178.222:80
     61.50.172.159:80
     211.119.134.46:3128

They must be in list form like above, one on top of the other.
A new line for each entry.
</String>
		<String Name="ViewTransfer">Toggle TransferView</String>
		<String Name="ForceAll">Force connect all downloads</String>
		<String Name="HideHubs">Hubs are Hidden</String>
		<String Name="ShowHubs">Hubs are Visible</String>
		<String Name="ClearUserQueue">Empty Search Queues</String>
		<String Name="ClosePm">Close PMs</String>
		<String Name="ClearChats">Clear Chats</String>
		<String Name="UnpausePaused">Resume All</String>
		<String Name="Pauseall">Pause All</String>
		<String Name="DropDont">Drop sources Disabled</String>
		<String Name="MenuReconnectAll">Reconnect disconnected</String>
		<String Name="Filelist">Refresh FileList</String>
	</Strings>
</Language>
